/**文旅样式**/
.wenlv-nr{ width:1200px; margin:0px auto 40px;}
.solution-list{position:relative;height:450px;z-index:9;width:1200px;margin:0 auto;}
.solution-list ul{ width:1200px; margin:0px auto;}
.short-bar{position:absolute;top:187px;left:50%;margin-left:-15px;width:30px;height:3px;background-color:#fff}
.active .short-bar{top:201px;background-color:#009dff}
.solution-list ul li{float:left; margin-right:20px;width:270px;position:relative;height:450px;transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s}
.solution-item-wrapper{width:270px;height:450px;background:url(../temp/wenlvq1.jpg) center no-repeat; background-size:270px 450px;}
.solution-item-02{background-image:url(../temp/wenlvq2.jpg)}
.solution-item-03{background-image:url(../temp/wenlvq3.jpg)}
.solution-item-04{background-image:url(../temp/wenlvq4.jpg)}
.active .solution-item-wrapper{position:absolute;z-index:9;top:-62px;left:-51px;width:380px;height:600px;background:url(../temp/wenlvd1.jpg) no-repeat; background-size:380px 600px;-webkit-box-shadow:0 5px 40px rgba(0,0,0,.5);-moz-box-shadow:0 5px 40px rgba(0,0,0,.5);box-shadow:0 5px 40px rgba(0,0,0,.5)}

@media only screen and (max-width:1400px){
	.product-special-li-5.active .solution-item-wrapper{left:-102px}
}
.active .solution-item-02{background-image:url(../temp/wenlvd2.jpg);}
.active .solution-item-03{background-image:url(../temp/wenlvd3.jpg)}
.active .solution-item-04{background-image:url(../temp/wenlvd4.jpg)}
.solution-list ul li p.solution-title{position:absolute;top:211px;width:100%;text-align:center;color:#fff;font-size:18px;z-index:2}
.solution-list ul li p.solution-intro{position:absolute;top:282px;left:50%;margin-left:-121px;width:242px;overflow:hidden;color:#eee;line-height:2;z-index:2;opacity:0;filter:alpha(opacity=0);font-size:14px;text-align:justify}
.solution-list ul li a{display:none;position:absolute;top:452px;left:50%;margin-left:-87px;width:174px;height:40px;line-height:40px;text-align:center;font-size:14px;color:#fff;z-index:2;background-color:#0af}
.solution-list ul li a:hover{background-color:#0099e5;transition:all .6s;-moz-transition:all .6s;-webkit-transition:all .6s;-o-transition:all .6s}
.solution-list ul li.active p.solution-title{top:158px;font-size:22px}
.solution-list ul li.active p.solution-intro{top:230px;opacity:1;filter:alpha(opacity=100)}
.solution-list ul li.active a{top:388px;display:block}

/**专业服务商，提供一站式软硬件开发服务**/
.fuwu{ width:100%; background:url(../images/wenlvditu.jpg) repeat; margin-bottom:20px; padding:0px 0px 20px;}
ul.fuwu-tu{ width:1200px;}
ul.fuwu-tu li{ float:left; width:390px; height:400px;}
ul.fuwu-tu li img{ width:390px; height:260px;}
ul.fuwu-tu li .fuwu-di{ width:390px; height:120px; background-color:#970801; color:#fff; padding-top:25px;}
ul.fuwu-tu li .fuwu-di h5{ font-size:20px; height:30px; line-height:30px; margin-bottom:10px;}
ul.fuwu-tu li .fuwu-di p{ width:350px; margin:0px auto; text-align:center; display:block; font-size:14px;}

/**专业的旅游商城**/
ul.shangcheng{ overflow:hidden;}
ul.shangcheng li{ float:left; width:250px; height:362px; margin-bottom:20px;}
ul.shangcheng li img{ width:300px; height:360px}

/**流畅的预订体验**/
ul.tiyan{ overflow:hidden;}
ul.tiyan li{ float:left; width:280px; height:490px;}
ul.tiyan li img{width:280px; height:490px;}

/**基于先进理念的可管理化系统,致力于提供全域旅游一体化解决方案**/
ul.fangan{ overflow:hidden; margin:0px auto;}
ul.fangan li{ float:left; width:20%; height:18rem;}
ul.fangan li img{ width:100%; height:18rem;}








